<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033935152</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_177</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_177</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/51/JORFARTI000033935152.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>177</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934951">Titre III : POUR L'ÉGALITÉ RÉELLE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934963">Chapitre IV : Dispositions améliorant la lutte contre le racisme et les discriminations</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033935134">Section 1 : Dispositions modifiant la loi du 29 juillet 1881 sur la liberté de la presse et le code pénal</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938149" num="177" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033935152" num="177" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le chapitre V du titre II du livre II du code pénal est ainsi modifié : <br/>1° Après l'article 225-1-1, il est inséré un article 225-1-2 ainsi rédigé : </p>
<p>
<br/>« Art. 225-1-2.-Constitue une discrimination toute distinction opérée entre les personnes parce qu'elles ont subi ou refusé de subir des faits de bizutage définis à l'article 225-16-1 ou témoigné de tels faits. » ; </p>
<p>
<br/>2° L'article 225-2 est ainsi modifié : <br/>a) Au premier alinéa, la référence : « et 225-1-1 » est remplacée par les références : «, 225-1 à 225-1-2 » ; <br/>b) A la fin des 4° et 5°, la référence : « à l'article 225-1-1 » est remplacée par les références : « aux articles 225-1-1 ou 225-1-2 » ; <br/>3° A l'article 225-16-1, après le mot : « scolaire », il est inséré le mot : «, sportif ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
